
.align-top{
    margin-top: 10%;
}
.outer-box {
    float: left;
    width: 100%;
    padding: 8px;
    margin-bottom: 30px;
}
.tab-btn {
    background-color: #db5025;
    height: 45px;
    font-size: 23px;
    width: 110px;
}
.inner-box {
    list-style-type: none;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: aliceblue;
    color: black;
}
.inner-box:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    width: 100%;

}
.inner-box .header {
    background-color: #ffd006;
    color: #a80e16;
    font-size: 20px;
}
.inner-box .grey {
    background-color: #f68121;
    font-size: 15px;
}
.inner-box li{
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}
.main-text{
    font-size: 25px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .main-text{
        font-size: 19px;
    }
}


@media (max-width:767px) {
    .align-top{
        margin-top: 90px;
        margin-bottom: 5%;
    }
    .mob-btm-aling{
        margin-bottom: 15px;
    }
}

